[haiku-development] Re: 3com driver issue (Was: Terminal & VIA Rhine)

On Nov 5, 2007 10:45 AM, Bruno G. Albuquerque <bga@xxxxxxxxxxxxx> wrote:
> Bear in mind that the latest source will also have a new rtl driver
> (also from FreeBSD) so in case the problem is not related to the 3com
> driver itself but the compatibility library, it may be possible you
> can't use it either.

That did occur to me, and I think I'll be fine as long as I don't
update my Haiku install before I swap cards (since i haven't rebuilt
it on the latest rev yet).

Thanks for the reminder though!

Other related posts: